VARKON Version 1.15 1997-10-24

> ## get_win - Procedure

> Get window
> Description
> Returns information about dialogue or view windows.
> Syntax
> get_win(window, pos, width, height, type, title)

> INT | window;
> VECTOR | pos;
> FLOAT | width;
> FLOAT | height;
> INT | type;
> STRING | title*132;

> Principal parameters

> window | - The id of the window, id = -1 returns data for the entire display
> pos | - Variable to recieve the window position
> width | - Variable to recieve the horisontal window size
> height | - Variable to recieve the vertical window size

> Optional parameters

> type | - Variable to recieve the window type, 0 = Dialogue, 1= View
> title | - Variable to recieve the window title

VARKON Homepage | Index